@charset "utf-8";
/* CSS Document */

.TopBar {
	background:#e5e5e5;
	padding:5px 0px;
	font-size:12px;
	text-transform:uppercase;
	color:#2e89c9;
}

.LoginTop {
	background:#77b843;
	color:#fff;
	padding:5px 10px;
	margin:0px 0px 0px -3px;
}

.LoginTop:hover {
	text-decoration:none;
}

.ChatTop {
	background:#f16741;
	color:#fff;
	padding:5px 10px;
}

.ChatTop:hover {
	text-decoration:none;
}

.TopMenu {
	margin:0px 10px;
}

.TopMenu:hover {
	text-decoration:none;
}

.ContentArea {
	padding:40px 0px;
}

h1 {
	margin:0px;
	padding:0px;
	text-align:center;
	text-transform:uppercase;
	color:#2e89c9;
	font-size:30px;
}

h2 {
	margin:0px;
	padding:0px;
	text-align:center;
	text-transform:uppercase;
	color:#131212;
	font-size:24px;
}

h3 {
	margin:0px;
	padding:35px 0px 0px 0px;
	text-align:center;
	text-transform:uppercase;
	color:#77b843;
	font-size:18px;
}

h4 {
	margin:0px;
	padding:5px 0px;
	text-align:center;
	text-transform:uppercase;
	color:#000000;
	font-size:14px;
}

h5 {
	margin:10px 0px 0px 0px;
	padding:0px;
	text-align:center;
	text-transform:uppercase;
	color:#000000;
	font-size:12px;
}

.Box1 {
	margin:10px 0px 0px 0px;
	padding:10px 10px;
	background:#cee3e3;
}

.Box2 {
	margin:0px;
	padding:20px 10px;
	background:#2fa6df;
}

.GetStartBtn {
	margin:10px 0px;
	padding:5px 10px;
	background:#77b843;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	border:none;
}

.ContentNormal {
	margin:0px;
	padding:0px;
	font-size:13px;
	color:#2f2f2f;
	text-decoration:none;
}

.SuppotSection {
	background:#eceff1;
	padding:40px 0px;
}

.SupportHeading {
	margin:0px;
	padding:0px;
	text-align:left;
	color:#2fa6df;
	font-size:18px;
}

.FooterTop {
	background:#3c4a55;
	padding:40px 0px;
}

hr {
	margin:7px 0px;
	padding:0px;
	border-top: 1px solid #495661;

}

.FooterText {
	margin:0px;
	padding:0px 0px 0px 10px;
	color:#fff;
	font-size:14px;
	text-decoration:none;
}

.FooterText:hover {
	color:#00adef;
	text-decoration:none;
}

.LoginFooter {
	margin:0px;
	padding:0px;
	text-align:left;
	color:#2fa6df;
	font-size:18px;
	text-decoration:none;
}

.LoginFooter:hover {
	color:#fff;
	text-decoration:none;
}

.FooterBottom {
	background:#353d43;
	padding:20px 0px;
	color:#888888;
	font-size:12px;
}

.FooterBottom a {
	color:#888888;
	font-size:12px;
	text-align:right;
	margin:0px 15px;
}

@media (max-width:767px) {

.TopBar span {
	width:100%;
	text-align:center;
	float:left;
}

.xs-center {
	text-align:center;
}

.LoginTop {
	background:#77b843;
	color:#fff;
	padding:5px 10px;
	margin:0px 0px 0px -3px;
	width:50%;
	float:left;
	text-align:center;
}

.LoginTop:hover {
	text-decoration:none;
}

.ChatTop {
	background:#f16741;
	color:#fff;
	padding:5px 10px;
	width:50%;
	float:left;
	text-align:center;
}

.ChatTop:hover {
	text-decoration:none;
}

}

@media (max-width:359px) {
	
.img-responsive {
	max-width:80%;
}

}

@media (max-width:1199px) {
	
.navbar-nav > li > a {
	padding-top:0px;
	padding-bottom:0px;
}

}

.ContentAreaInner {
	padding:20px 0px;
	background:#cee3e3;
}

.RightMenu {
	margin:0px;
	padding:0px 0px 0px 10px;
	color:#fff;
	font-size:14px;
	text-decoration:none;
}

.RightMenu:hover {
	color:#76ba43;
	text-decoration:none;
}

.RightMenu_hr {
	border-top: 1px solid #349397;
}

.RightHeading {
	margin:0px;
	padding:0px;
	text-align:left;
	color:#cc411c;
	font-size:18px;
	font-weight:bold;
}

.thumbnail {
  display: block;
  padding: 4px;
  margin-bottom: 20px;
  line-height: 1.42857143;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  border-radius: 0;
  border: none;
  background-color: none;
}

.carousel-control {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 15%;
  opacity: .5;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: none;
}
.carousel-control.left {
	background-image: none;
}
.carousel-control.right {
  left: auto;
  right: 0;
  background-image: none;
}

.carousel-control {
  padding-top:2.25%;
  width:5%;
}

table.price-table {
    width: 940px;
    padding: 0;
    margin: 0 0 20px 0;
    font-weight: normal;
	font-family: 'Open Sans', sans-serif;
}

.responsive-table{padding:0 0 30px 0; margin:0; width:100%; overflow:hidden;}
table.price-table{width:825px; padding:0; margin:0 0 20px 0; font-weight:normal}
table.price-table thead tr th{border:0; width:106px}
table.price-table thead tr th.logo{background-color:transparent; position:relative; text-align:right;width: 156px;}
table.price-table thead tr th.logo span{position:relative; font-size:13px; color:#19464c; text-transform:uppercase; font-family: 'Open Sans', sans-serif; position:absolute; width:100%; display:block; text-align:center; bottom:0px;}
table.price-table thead tr th .manage-unmanage{margin:1px !important; border:1px solid #2FA6DF;}
table.price-table thead tr th .managed{background-color:#2FA6DF; padding:15px 10px; color:#fff;}
table.price-table thead tr th .managed .title{display:block; text-align:center; font-size:15px; font-family: 'Open Sans', sans-serif; margin-bottom:0; font-weight:normal}
table.price-table thead tr th .managed .price{display:block; text-align:center; font-size:20px; font-family: 'Open Sans', sans-serif; margin-bottom:0; font-weight:normal}
table.price-table thead tr th .managed .price small{font-size:14px; vertical-align:top; display:inline-block; font-family: 'Open Sans', sans-serif;}
table.price-table thead tr th .managed .sub-title{display:block; text-align:center; font-size:15px; font-family: 'Open Sans', sans-serif; margin-bottom:0; text-transform:uppercase; letter-spacing:2px; font-weight:normal}
table.price-table thead tr th .unmanaged{background-color:#fff; padding:0px 15px; color:#37a5ac}
table.price-table thead tr th .unmanaged .price{display:block; text-align:center; font-size:20px; font-family: 'Open Sans', sans-serif; margin-bottom:0; font-weight:normal}
table.price-table thead tr th .unmanaged .price small{font-size:14px; vertical-align:top; display:inline-block; font-family: 'Open Sans', sans-serif; font-weight:normal}
table.price-table thead tr th .unmanaged .sub-title{display:block; text-align:center; font-size:15px; font-family: 'Open Sans', sans-serif; margin-bottom:0; text-transform:uppercase; letter-spacing:2px; font-weight:normal}
table.price-table tfoot tr td{border:0; text-align:center;}
table.price-table tfoot tr td .orange-btn{display:inline-block; padding:5px 22px; font-size:16px; text-transform: none;}
table.price-table tbody tr td{text-align:center; padding:15px 10px; font-family: 'Open Sans', sans-serif; font-size:15px; color:#323232; border-right:1px solid #e8e8e8}
table.price-table tbody tr td.logo{text-align:left; padding:10px; font-family: 'Open Sans', sans-serif; font-size:13px; color:#808080; text-transform:uppercase; position:relative;}
table.price-table tbody tr td.logo .question{display:inline-block;}
table.price-table tbody tr.gray{background-color:#f2f2f2;}

.responsive-table {
    padding: 0 0 30px 0;
    margin: 0;
    width: 100%;
    overflow: hidden;
}

table.price-table thead tr th .managed .title {
    display: block;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 0;
    
    
}

table.price-table thead tr th .managed .price {
    display: block;
    text-align: center;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 0;
    font-weight: normal;
    color: #000;
}

table.price-table thead tr th .managed .sub-title {
    display: block;
    text-align: center;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: normal;
    color: #000
}

table.price-table tfoot tr td .orange-btn {
    display: inline-block;
    padding: 5px 15px;
    font-size: 16px;
    text-transform: none;
    padding: 5px 10px !important;
}

table.price-table tfoot tr td {
    text-align: center;
}

.orange-btn {
    cursor: pointer;
    position: relative;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    background-color: #ef542c;
    box-shadow: 0 6px #bf4323;
    border-radius: 5px;
    transition: all 0.3s;
}
@media(max-width:767px)
{
.responsive-table {
   overflow-x: scroll;
}
}




